Datenschutz Impressum

NOF-Schule | Forum

zur Schule NOF-NetObjects-Tutorials von Tommy Herrmann

Die Foren sind geschlossen. Für Fragen zu MR, NOF & mehr steht Tommys Forum zur Verfügung. Ich danke für die langjährige Treue und Mitarbeit! Eure Administratorin.

Welche Version läuft wirklich stabil ?
#1
Zur Zeit habe ich die 4.11.7 laufen aber selbst da funktioniert nicht immer alles wie gewünscht.
defekte Themes oder das Ergebnis sieht nicht so aus wie erwartet, usw.

Ich werde so langsam das Gefühl nicht los, das Mobi sich zu einem Goldesel entwickelt hat und die User das nehmen müssen was ihnen hingeworfen wird.

Viele erwarten allerdings auch zu viel von Mobi und denken, man kann mal eben für Lau einen kompletten Shop ins Netz stellen...und andere Ideen wofür Mobi nicht gedacht ist.

Die basteln irgendwie immer neue Themes zusammen anstatt sich mal auf das eigentliche Produkt zu konzentrieren.

Bis heute haben die es nicht mal für möglich gehalten einen einfachen HTML5-Player für eigene Videos einzubauen.

Nur Youtube und Vimeo...

Auch die Möglichkeit, nicht benötigtes CSS zu entfernen ist ohne Funktion.

Es werden grundsätzlich alle CSS und Script für die Erweiterungen im Quelltext angelegt und hochgeladen obwohl man z.b. Youtube oder WoWSlider nicht nutzt.

Naja...ist nur meine persönliche Meinung.

Ich bin zwar erst seit Version 3.x dabei aber ich habe noch keine Seite mit Mobi veröffentlicht da nach jedem Update irgend etwas wieder nicht mehr so funktioniert wie vorher, gerade wenn man imQT gearbeitet hat.

Die 3´Versionen waren stabiler......


Einen schönen Sonntag noch
Alle Beiträge dieses Benutzers finden
#2
Thommy schreibt in seinem Thema "Mobirise 4" immer über die neuen Updates und Erfahrungen damit.
https://www.nof-schule.de/forum/t-mobiri...#pid141028

Die neueste Version ist damit 4.12.0

Ich selbst habe 4.11.6 am Laufen, die anscheinend auch zufriedenstellend arbeitet.

So wie ich mitbekommen habe, sind 4.11.7, 4.11.8 und 4.11.9 nur Beta-Versionen, die man sich eigentlich nur holen sollte, wenn man selbst testen und mitverbessern möchte.
Alle Beiträge dieses Benutzers finden
#3
Moin,

wie Ellen schon schrieb v4.11.7 ist eine BETA-Version mit extrem vielen Bugs Sad

Falls Du die installationsfähige Version v4.11.6 (sehr stabil) noch hast solltest Du diese installieren. Dann musst Du aber, wie vom Support auch hier beschrieben:

http://forums.mobirise.com/discussion/23...-7-beta/p1

Mobirsie Support schrieb:If you want to use v4.11.6 after you used v4.11.7, please remove extensions in an earlier version and add them again. New extensions are not compatible with earlier versions.


sämtliche Erweiterungen löschen und nach der Installation neu installieren. Das ist der riesen Unterschied zu den Versionen höher als v4.11.6

Passen die Erweiterungen nicht zur Version, funktionieren diese gar nicht und können sogar gesamte Projekte zerstören.

... oder Du installierst gleich die aktuelle Version 4.12.0, die aber den einen oder anderen Fehler (im "Forms Builder" und im "WOW Slider") hat. Auch dann gilt, viele Erweiterungen benötigen ein Update, diese werden dann aber angezeigt (gedrehter, grüner Pfeil).
Alle Beiträge dieses Benutzers finden
#4
> Das mit dem eigenen HTML5 Player kommt wahrscheinlich noch. Man hat das aber nicht wirklich für wichtig empfunden, weil der Einbau ein Kinderspiel ist und ohnehin fast alle Leute, die mit Videos arbeiten diese auch auf YouTube stellen. Das hat ja auch viele Vorteile, denn die Videos werden dort optimal aufgearbeitet.

> Überflüssige CSS entfernen ist nur für die AMP-Themen bestimmt, bei denen die CSS im Quelltext stehen muss (Inline-CSS) und nicht mehr als 50KB groß sein darf um für AMP valide zu sein.

> Das mit den überflüssigen CSS-Dateien bei den Bootstrap Themen hat auch seinen Grund. Früher war das nicht so, da wurden z.B. die WOW-Slider Dateien erst dann integriert, wenn man den WOW-Slider auch tatsächlich eingebaut hatte. Das gab aber bei vielen Leuten unendliche Probleme, die z.B. ständig via FileZilla auf den Server laden und dann diese Dateien vergessen, bei anderen wieder konnten/können solche Verzeichnisse nicht nachträglich automatisch angelegt werden. Deswegen sollte man auch nicht wild alle Erweiterungen installieren, sondern nur die, die man auch tatsächlich verwendet.
Alle Beiträge dieses Benutzers finden
#5
(19.01.2020, 08:51)Hans Klawun schrieb: Bis heute haben die es nicht mal für möglich gehalten einen einfachen HTML5-Player für eigene Videos einzubauen.


Stimmt so nicht  Wink


Du kannst dem Video Block jede URL geben. Der spielt alle Videos ab.
Einfach als Adresse Deinen Pfad angeben.


Beispiel :  https://dj-nagold.de/video/

Alle Beiträge dieses Benutzers finden


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  MBR neue Version 5.2 hansjuerg 6 1.108 18.10.2020, 14:17
Letzter Beitrag: Tommy Herrmann
Photo Projekt läuft mal wieder nicht Utz29 8 1.155 21.06.2020, 10:42
Letzter Beitrag: Utz29
  Mobirise Version nof15us 2 852 03.06.2020, 13:00
Letzter Beitrag: nof15us
  Programm Farbe ändern bei der Version 5.0.0 kfz-fotograf 1 660 04.03.2020, 12:12
Letzter Beitrag: Tommy Herrmann
  Kann ich einfach eine frühere Version über die aktuelle installieren? Johann Rott 2 946 06.10.2019, 16:25
Letzter Beitrag: Johann Rott
  Hilfe bei Galerie welche am besten einsetzen funsport 2 882 03.07.2019, 08:06
Letzter Beitrag: Rancher
  Welche Themes Version habe ich? stobi_de 0 801 28.06.2019, 07:40
Letzter Beitrag: stobi_de
  Ist die Erstellung einer Bildergallerie wirklich so aufwändig? ergo-hh 20 3.228 21.05.2019, 17:28
Letzter Beitrag: stobi_de
  AMP-Version ist ungültig biggamefischer 1 796 31.01.2019, 14:49
Letzter Beitrag: c-laus
  Aktuelle Version wird nicht geladen Kiki1972 13 1.802 10.12.2018, 21:20
Letzter Beitrag: Rancher



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
nach oben An den Anfang der Seite scrollen
NetObjects Fusion Infos, Downloads und Updates Diese Website wird durch Bot-Trap vor Spam geschützt!